.truth-article {
  /*border: 1px solid #c8cbce;
    border-radius: 12px;
    background-color: #ffffff;
    color: inherit;
    padding: 1em 2em;
    top: 5vh;
    position: relative;
    box-shadow: 0 2px 8px hsla(0,0%,39%,.24);*/
  font-size: 4em;
  text-decoration: underline;
  color: #1c8adb;
  margin-bottom: 6vh; }

.truth-article-button {
  color: #1c8adb; }

.truth-chevrons {
  text-decoration: none; }
